Mailinglist Archive: opensuse-arm (88 mails)

< Previous Next >
[opensuse-arm] All JeOS packages according kiwi (suse-11.4-JeOS)
Hi all,

This are all packages that have been installed for kiwi image template
suse-11.4-JeOS .
These packages except grub and pciutils will also be needed for a basic
arm install.

It might be best to focus on fixing these packages first?
So we can get a running machine faster and start testing on the Pandaboard.
What do you all think?

Regards,

Joop.cracklib-dict-full-2.8.12-50.1.x86_64
libcap2-2.19-8.1.x86_64
libadns1-1.4-86.1.x86_64
zlib-1.2.5-8.1.x86_64
libpcre0-8.10-4.1.x86_64
libgpg-error0-1.9-4.1.x86_64
libusb-1_0-0-1.0.8-4.1.x86_64
file-5.04-10.1.x86_64
libxml2-2.7.8-15.1.x86_64
info-4.13a-14.1.x86_64
libgcrypt11-1.4.6-3.1.x86_64
libaugeas0-0.7.4-3.1.x86_64
sed-4.2.1-2.1.x86_64
pinentry-0.8.0-8.1.x86_64
libmount1-2.19-3.6.1.x86_64
libproxy1-0.4.6-6.9.1.x86_64
procps-3.2.8-26.4.x86_64
util-linux-2.19-3.6.1.x86_64
satsolver-tools-0.16.1-4.7.1.x86_64
zypper-1.5.3-3.2.x86_64
filesystem-11.4-11.14.1.x86_64
libcom_err2-1.41.14-5.1.x86_64
libattr-2.4.44-11.1.x86_64
fillup-1.42-254.1.x86_64
libpopt0-1.16-4.1.x86_64
liblua5_1-5.1.4-18.3.x86_64
libdb-4_8-4.8.30-2.4.x86_64
libacl-2.2.48-12.1.x86_64
libusb-0_1-4-0.1.13-9.1.x86_64
insserv-1.14.0-20.21.1.x86_64
libopenssl1_0_0-1.0.0c-17.1.x86_64
libblkid1-2.19-3.6.1.x86_64
openssl-1.0.0c-17.1.x86_64
libcrack2-2.8.18-6.1.x86_64
pam-1.1.3-4.7.1.x86_64
coreutils-8.9-4.1.x86_64
cyrus-sasl-2.1.23-15.1.x86_64
gzip-1.4-4.11.x86_64
dirmngr-1.1.0-4.1.x86_64
libzypp-8.12.1-3.3.x86_64
openSUSE-release-11.4-1.9.x86_64
timezone-2011b-1.2.1.x86_64
tar-1.25-6.1.x86_64
psmisc-22.13-5.1.x86_64
pam-modules-11.4-2.1.x86_64
net-tools-1.60-747.1.x86_64
mingetty-1.0.8s-5.1.x86_64
lsscsi-0.23-6.1.x86_64
libx86emu1-1.1-10.1.x86_64
libreiserfs-0.3.0.5-152.1.x86_64
libncurses6-5.7-14.1.x86_64
libgssglue1-0.1-18.1.x86_64
libdw1-0.149-2.7.x86_64
libblocxx6-2.1.0.342-139.1.x86_64
libaio-0.3.107-7.1.x86_64
iptables-1.4.10-3.1.x86_64
glibc-32bit-2.11.3-12.15.1.x86_64
gawk-3.1.6-35.2.x86_64
curl-7.21.2-9.1.x86_64
cpio-2.11-10.1.x86_64
pciutils-ids-2011.2.6-3.4.1.noarch
licenses-20070810-92.1.noarch
glib2-branding-openSUSE-11.4-4.2.noarch
pwdutils-3.2.14-3.1.x86_64
pciutils-3.1.7-8.1.x86_64
limal-1.6.1-10.1.x86_64
libglib-2_0-0-2.28.0-3.6.1.x86_64
hwinfo-18.3-1.2.2.x86_64
e2fsprogs-1.41.14-5.1.x86_64
cron-4.2-9.17.1.x86_64
aaa_base-11.4-54.60.1.x86_64
master-boot-code-1.22-4.1.i586
shared-mime-info-0.90-8.1.x86_64
perl-XML-Parser-2.40-4.1.x86_64
perl-Config-Crontab-1.30-12.1.x86_64
openssh-5.8p1-4.1.x86_64
lvm2-2.02.67-18.1.x86_64
limal-perl-1.6.1-10.1.x86_64
libparted0-2.3-8.2.x86_64
libgmodule-2_0-0-2.28.0-3.6.1.x86_64
kpartx-0.4.8-57.1.x86_64
dbus-1-1.4.1-6.1.x86_64
perl-Parse-RecDescent-1.965001-8.1.noarch
sysconfig-0.74.5-5.1.x86_64
perl-X500-DN-0.29-92.1.x86_64
multipath-tools-0.4.8-57.1.x86_64
dmraid-1.0.0.rc16-7.1.x86_64
libstorage-2.20.7-3.1.x86_64
libgio-2_0-0-2.28.0-3.6.1.x86_64
dhcpcd-3.2.3-65.1.x86_64
rsyslog-5.6.3-3.2.x86_64
libpolkit0-0.99-4.1.x86_64
rpcbind-0.2.0_git201007131952-10.2.x86_64
ConsoleKit-0.4.3-6.1.x86_64
polkit-0.99-4.1.x86_64
patterns-openSUSE-base-11.4-6.9.1.x86_64
mtools-4.0.15-4.6.x86_64
libfreetype6-2.4.4-6.1.x86_64
kernel-default-2.6.37.1-1.2.2.x86_64
vim-base-7.3-5.3.x86_64
perl-HTML-Parser-3.68-6.9.1.x86_64
iputils-s20101006-7.3.x86_64
vim-7.3-5.3.x86_64
lcms-1.19-2.2.x86_64
liblcms1-1.19-2.2.x86_64
libmng-1.0.10-100.1.x86_64
bootsplash-branding-openSUSE-3.1-64.64.1.noarch
gpg-pubkey-9c800aca-4be01999
glibc-2.11.3-12.15.1.x86_64
libaudit1-2.0.5-5.8.1.x86_64
libxcrypt-3.0.3-8.1.x86_64
libpth20-2.0.7-124.1.x86_64
liblzma5-5.0.0-13.1.x86_64
libelf1-0.149-2.7.x86_64
libselinux1-2.0.91-10.11.x86_64
libzio-0.99-11.1.x86_64
libassuan0-2.0.1-4.1.x86_64
bzip2-1.0.6-6.11.x86_64
libuuid1-2.19-3.6.1.x86_64
diffutils-3.0-2.1.x86_64
libidn-1.15-7.1.x86_64
libssh2-1-1.2.7-3.1.x86_64
ca-certificates-1-9.1.noarch
glibc-locale-2.11.3-12.15.1.x86_64
update-alternatives-1.14.19-30.33.1.noarch
libldap-2_4-2-2.4.23-10.1.x86_64
gpg2-2.0.16-7.1.x86_64
gpg-pubkey-307e3d54-4be01a65
terminfo-base-5.7-14.1.x86_64
libbz2-1-1.0.6-6.11.x86_64
keyutils-libs-1.3-4.1.x86_64
perl-base-5.12.3-11.14.1.x86_64
libncurses5-5.7-14.1.x86_64
libexpat1-2.0.1-101.1.x86_64
libudev0-166-5.1.x86_64
libreadline6-6.1-18.25.1.x86_64
bash-4.1-20.25.1.x86_64
cracklib-2.8.18-6.1.x86_64
libgcc45-4.5.1_20101208-9.8.x86_64
grep-2.7-3.1.x86_64
libksba-1.1.0-4.1.x86_64
libstdc++45-4.5.1_20101208-9.8.x86_64
libmodman1-2.0.1-3.1.x86_64
krb5-1.8.3-15.1.x86_64
permissions-2011.02.14.0908-2.1.x86_64
rpm-4.8.0-27.1.x86_64
libcurl4-7.21.2-9.1.x86_64
openSUSE-release-ftp-11.4-1.9.x86_64
unzip-6.00-5.2.x86_64
tcpd-7.6-866.1.x86_64
sysvinit-tools-2.88-37.40.1.x86_64
pkg-config-0.25-4.1.x86_64
openslp-1.2.0-183.1.x86_64
ncurses-utils-5.7-14.1.x86_64
mdadm-3.1.4-13.17.1.x86_64
login-4.0-7.10.1.x86_64
libsepol1-2.0.41-8.11.x86_64
libnscd-2.0.2-118.1.x86_64
libldapcpp1-0.2.1-6.1.x86_64
libext2fs2-1.41.14-5.1.x86_64
libcap-ng0-0.6.5-3.1.x86_64
libasm1-0.149-2.7.x86_64
kbd-1.15.2-39.42.1.x86_64
initviocons-0.5-88.1.x86_64
gdbm-1.8.3-384.1.x86_64
findutils-4.4.2-11.1.x86_64
cronie-1.4.6-7.17.1.x86_64
bind-libs-9.7.3-1.2.1.x86_64
polkit-default-privs-0.1_201102151742-1.2.1.noarch
openSUSE-build-key-1.0-11.1.noarch
hicolor-icon-theme-0.12-10.1.noarch
sysvinit-2.88-37.40.1.x86_64
perl-5.12.3-11.14.1.x86_64
pam-config-0.78-2.1.x86_64
libtirpc1-0.2.1_git201005272057-7.10.1.x86_64
libncurses5-32bit-5.7-14.1.x86_64
iproute2-2.6.37-3.6.x86_64
elfutils-0.149-2.7.x86_64
device-mapper-1.02.49-18.1.x86_64
bind-utils-9.7.3-1.2.1.x86_64
udev-166-5.1.x86_64
perl-gettext-1.05-148.1.x86_64
perl-Digest-SHA1-2.13-4.1.x86_64
perl-Bootloader-0.5.16-1.2.1.x86_64
module-init-tools-3.12-6.1.x86_64
logrotate-3.7.9-5.1.x86_64
libgthread-2_0-0-2.28.0-3.6.1.x86_64
libcryptsetup1-1.2.0-6.9.1.x86_64
grub-0.97-174.1.x86_64
netcfg-11.4-4.1.noarch
perl-XML-Simple-2.18-75.1.x86_64
parted-2.3-8.2.x86_64
libgobject-2_0-0-2.28.0-3.6.1.x86_64
cryptsetup-1.2.0-6.9.1.x86_64
klogd-1.4.1-730.1.x86_64
dbus-1-glib-0.92-2.1.x86_64
mkinitrd-2.6.0-8.2.x86_64
perl-HTML-Tagset-3.20-56.1.x86_64
libjpeg62-62.0.0-3.1.x86_64
libdaemon0-0.14-2.1.x86_64
dosfstools-3.0.10-11.1.x86_64
sysfsutils-2.1.0-139.1.x86_64
libtiff3-3.9.4-3.1.x86_64
ifplugd-0.28-221.1.x86_64
syslinux-3.86-7.4.x86_64
gfxboot-4.3.8-1.2.1.x86_64
gfxboot-branding-openSUSE-4.3.8-1.2.1.x86_64
bootsplash-3.3-166.1.x86_64
< Previous Next >